TRNA2TBL(1)

NAME
trna2tbl - convert tRNAscan-SE output to a Sequin feature table

SYNOPSIS
trna2tbl

DESCRIPTION
trna2tbl is a filter that reads a text file produced by tRNAscan-SE from its standard input and yields a corresponding 5-column feature table in the format understood by Sequin (and tbl2asn) on its standard output.

OPTIONS
None.

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
sequin(1), tbl2asn(1), trna2sap(1).